/*var a = parseInt (prompt("premier nombre"));
var b = parseInt (prompt("premier nombre"));
var c = parseInt (prompt("premier nombre"));

var max=a;

if(max<b){

	max=b;
}


else if(max<c){

	max=c;

}

document.write(max);
*/

